.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);}
.m1{transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-ms-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-webkit-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:4.424000px;}
._1{width:6.412000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fsa{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs7{font-size:68.000000px;}
.fs8{font-size:84.000000px;}
.fs1{font-size:100.000000px;}
.fs6{font-size:144.000000px;}
.y0{bottom:63.466080px;}
.ya{bottom:69.652014px;}
.yb{bottom:74.713233px;}
.y24{bottom:76.801990px;}
.y28{bottom:77.203674px;}
.y23{bottom:91.021605px;}
.y9{bottom:105.883915px;}
.y27{bottom:114.560451px;}
.y26{bottom:128.860403px;}
.y22{bottom:143.481542px;}
.y20{bottom:162.762376px;}
.y25{bottom:164.288776px;}
.y21{bottom:178.588728px;}
.y8{bottom:479.127125px;}
.y7{bottom:498.327623px;}
.y6{bottom:536.087530px;}
.y5{bottom:561.634636px;}
.y4{bottom:587.501482px;}
.y3{bottom:627.107529px;}
.y2{bottom:669.686038px;}
.y1f{bottom:968.701250px;}
.y1b{bottom:983.001202px;}
.y1a{bottom:997.622501px;}
.y19{bottom:1011.922453px;}
.y18{bottom:1026.543752px;}
.y17{bottom:1040.843705px;}
.y16{bottom:1055.465004px;}
.y1e{bottom:1055.866688px;}
.y1{bottom:1056.989797px;}
.y15{bottom:1069.764956px;}
.y14{bottom:1084.386255px;}
.y1d{bottom:1098.686207px;}
.y13{bottom:1099.087891px;}
.y1c{bottom:1113.307507px;}
.y12{bottom:1127.607459px;}
.y11{bottom:1142.228758px;}
.y10{bottom:1156.528710px;}
.yf{bottom:1171.551694px;}
.ye{bottom:1220.878495px;}
.yc{bottom:1284.183901px;}
.yd{bottom:1287.236699px;}
.hf{height:24.778000px;}
.hd{height:26.684000px;}
.h7{height:28.590000px;}
.h10{height:32.881239px;}
.h6{height:33.286000px;}
.h5{height:34.308000px;}
.h2{height:41.118000px;}
.h4{height:49.556000px;}
.he{height:56.367839px;}
.h9{height:79.854438px;}
.hc{height:80.052000px;}
.h3{height:95.300000px;}
.h8{height:169.103516px;}
.hb{height:1228.349818px;}
.h1{height:1234.776763px;}
.h0{height:1352.870266px;}
.ha{height:1352.871873px;}
.w2{width:727.048126px;}
.w1{width:864.424071px;}
.w0{width:956.000000px;}
.x0{left:49.808822px;}
.x3{left:54.508525px;}
.x4{left:55.713577px;}
.x9{left:56.756349px;}
.x2{left:58.764769px;}
.xd{left:60.614123px;}
.xa{left:64.468683px;}
.x5{left:127.293675px;}
.xe{left:199.420062px;}
.xc{left:342.435651px;}
.xb{left:343.640703px;}
.x6{left:614.375751px;}
.x8{left:642.493634px;}
.x7{left:645.305423px;}
.x1{left:716.066085px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:3.671210pt;}
._1{width:5.320932pt;}
.fsb{font-size:21.575830pt;}
.fs9{font-size:23.235509pt;}
.fs5{font-size:24.895188pt;}
.fs4{font-size:28.214547pt;}
.fs3{font-size:29.874226pt;}
.fs0{font-size:34.853264pt;}
.fsa{font-size:39.832301pt;}
.fs2{font-size:43.151660pt;}
.fs7{font-size:56.429093pt;}
.fs8{font-size:69.706527pt;}
.fs1{font-size:82.983961pt;}
.fs6{font-size:119.496904pt;}
.y0{bottom:52.666667pt;}
.ya{bottom:57.800000pt;}
.yb{bottom:62.000000pt;}
.y24{bottom:63.733333pt;}
.y28{bottom:64.066667pt;}
.y23{bottom:75.533333pt;}
.y9{bottom:87.866667pt;}
.y27{bottom:95.066800pt;}
.y26{bottom:106.933467pt;}
.y22{bottom:119.066667pt;}
.y20{bottom:135.066667pt;}
.y25{bottom:136.333333pt;}
.y21{bottom:148.200000pt;}
.y8{bottom:397.598667pt;}
.y7{bottom:413.532000pt;}
.y6{bottom:444.866667pt;}
.y5{bottom:466.066667pt;}
.y4{bottom:487.532000pt;}
.y3{bottom:520.398667pt;}
.y2{bottom:555.732000pt;}
.y1f{bottom:803.866667pt;}
.y1b{bottom:815.733333pt;}
.y1a{bottom:827.866667pt;}
.y19{bottom:839.733333pt;}
.y18{bottom:851.866667pt;}
.y17{bottom:863.733333pt;}
.y16{bottom:875.866667pt;}
.y1e{bottom:876.200000pt;}
.y1{bottom:877.132000pt;}
.y15{bottom:887.733333pt;}
.y14{bottom:899.866667pt;}
.y1d{bottom:911.733333pt;}
.y13{bottom:912.066667pt;}
.y1c{bottom:923.866667pt;}
.y12{bottom:935.733333pt;}
.y11{bottom:947.866667pt;}
.y10{bottom:959.733333pt;}
.yf{bottom:972.200000pt;}
.ye{bottom:1013.133333pt;}
.yc{bottom:1065.666667pt;}
.yd{bottom:1068.200000pt;}
.hf{height:20.561766pt;}
.hd{height:22.143440pt;}
.h7{height:23.725114pt;}
.h10{height:27.286155pt;}
.h6{height:27.622041pt;}
.h5{height:28.470137pt;}
.h2{height:34.121345pt;}
.h4{height:41.123532pt;}
.he{height:46.776265pt;}
.h9{height:66.266376pt;}
.hc{height:66.430320pt;}
.h3{height:79.083715pt;}
.h8{height:140.328795pt;}
.hb{height:1019.333333pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.665333pt;}
.ha{height:1122.666667pt;}
.w2{width:603.333333pt;}
.w1{width:717.333333pt;}
.w0{width:793.326667pt;}
.x0{left:41.333333pt;}
.x3{left:45.233333pt;}
.x4{left:46.233333pt;}
.x9{left:47.098667pt;}
.x2{left:48.765333pt;}
.xd{left:50.300000pt;}
.xa{left:53.498667pt;}
.x5{left:105.633333pt;}
.xe{left:165.486667pt;}
.xc{left:284.166667pt;}
.xb{left:285.166667pt;}
.x6{left:509.833333pt;}
.x8{left:533.166667pt;}
.x7{left:535.500000pt;}
.x1{left:594.220000pt;}
}
